cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot install RSD2.0 on ePO4p3

I'm stuck with Rogue System Detection Server 2.0.0 setup on my test ePO 4 (patch3) server. Installer just doesnt accept ePO administrator password. The password is correct, anyway all I get is "Setup cannoct connect to the epo server with the credentials you provided".
3 Replies
notime
Level 10
Report Inappropriate Content
Message 2 of 4

RE: Cannot install RSD2.0 on ePO4p3

change the admin password to normal password i mean with out @ $ # *

RE: Cannot install RSD2.0 on ePO4p3

That's a test box... username is "a" and password "a".......

RE: Cannot install RSD2.0 on ePO4p3



Can you make a successful connection to your EPO instance using that same username & password combo via ODBC user data source?